/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/* .lqd-fb-style-1 .lqd-fb-bg {
    background: linear-gradient(to top, rgba(0, 0, 0, .9) 0, transparent 80%) !important;
    transform: translateY(0%) !important;
}

#wpcf7-f498-p492-o2 > form > div.row > div > p{
	color: #FFFFFF !important;
}


#wpcf7-f498-p492-o2 > form > div.row > div > p > span > input{
	padding-left: 10px;
    padding-right: 10px;
}
#wpcf7-f498-p492-o2 > form > div.row > div > p > span > textarea{
	padding-left: 10px;
    padding-right: 10px;
}

#glt-translate-trigger{
	font-size: 13px !important;
}

@media only screen and (min-width: 1025px) {
  /* Estilos para escritorio */
/* 	#glt-translate-trigger{
		display: none;
	} */
/* /*} /**/ 

/*Ajustes megamenu*/
.elementor-565 .elementor-element.elementor-element-6952203 li.menu-item a {
    display: flex !important;
    transition: transform 0.3s ease-in-out;
}

.lqd-megamenu-rows-wrap.megamenu-container.container {
    border-radius: 10px;
}

.megamenu .megamenu-container {
    width: 750px !important;
    max-width: unset;
    padding: 0;
}